## r-cran-gwidgets 0.0-54.1

=== debian/changelog ===
r-cran-gwidgets (0.0-54.1-1) unstable; urgency=medium

  * Initial release (closes: #949443)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 23:23:43 +0100
