=== debian/control ===
Source: r-cran-gwidgets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gwidgets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gwidgets.git
Homepage: https://cran.r-project.org/package=gWidgets

Package: r-cran-gwidgets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: gWidgets API for Toolkit-Independent, Interactive GUIs
 Provides a toolkit-independent API for building interactive GUIs. At
 least one of the 'gWidgetsXXX packages', such as gWidgetstcltk, needs to
 be installed. Some icons are on loan from the scigraphica project
 <http://scigraphica.sourceforge.net>.
