## r-cran-gwidgets 0.0-54.2

=== debian/changelog ===
r-cran-gwidgets (0.0-54.2-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:15:27 +0200

r-cran-gwidgets (0.0-54.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Apr 2020 07:45:32 +0200

r-cran-gwidgets (0.0-54.1-3) unstable; urgency=medium

  * Team upload.
  * Disable tests, nothing to test here.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 09:28:10 +0200

r-cran-gwidgets (0.0-54.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 07:47:24 +0100
