=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gWidgets_([-\d.]*)\.tar\.gz
